.input-selector{
	clear: left;
	width: 100%;
	overflow: auto;
}
.input-selector .section{
	clear: both;
	min-height: 40px;
	position: relative;
}

.input-selector .section a{
	display: block;
	width: 30px; height: 30px;
	float: left; text-indent: -9999px;
	margin: 5px 10px;
	margin-left: 0;
	position: relative;
}
.input-selector .section a img{
	position: absolute;
	top: 6px;
	right: 3px;
	width: 23px;
}
.input-selector .section a.selected{
	box-shadow: 0px 0px 2px 1px #7f7f7f;
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
}
.input-selector .section label{
	padding: 0;
	line-height: 20px;
	width: 25%;
}

.input-selector .selection{
	margin-top: 15px;
	clear:both;
}

.pointer{
	position: absolute;
	background: url(/resources/images/template/input-selector-up-arrow.png) no-repeat 16px 0;
	padding-top: 10px;
}.pointer.down{
	background: url(/resources/images/template/input-selector-down-arrow.png) no-repeat 16px bottom;
	padding-bottom: 10px;
}.pointer .label{
	max-width: 250px;
}.pointer .label span{
	display: block;
	color:#fff;
	font-weight:bold;
}.pointer p.label.greenyBlue-back{
	padding: 6px 10px 10px;
	margin: 0;
	font-size: 12px;
	line-height: 16px;
}

.pointer .close{width:15px;height:15px;position:absolute;top:15px;right:5px;background-image:url(/resources/images/close-white.png);background-size:contain;background-repeat:no-repeat;}